.bordeexteriorceldas {
	background-color: #CCCCCC;
}
h1 {
	font-family: Calibri, Arial, sans-serif;
	font-size: 26pt;
	color: #666;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
h2 {
	font-family: Calibri, Arial, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #999;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Calibri, Arial, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #666;
	margin: 0px;
	padding: 0px;
}
.alcancescurso {
	font-family: Calibri, Arial, sans-serif;
	font-size: 12pt;
	color: #666666;
	line-height: normal;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	margin: 0px;
	padding: 10px;
	vertical-align: middle;
}
.tituloalcances {
	font-family: Calibri, Arial, sans-serif;
	font-size: 12pt;
	color: #666;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-transform: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 5px;

}
.tituloprograma {
	font-family: Calibri, Arial, sans-serif;
	font-size: 26px;
	font-weight: bold;
	color: #CCCC00;
	padding: 18px 5px 3px;
	text-transform: none;


}
.titulosdescripcion {
	font-family: Calibri, Arial, sans-serif;
	font-size: 9pt;
	color: #666;
	font-weight: bold;
	text-transform: none;
	line-height: 18px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-width: 2pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCC00;
	border-right-color: #CCCC00;
	border-bottom-color: #CCCC00;
	border-left-color: #CCCC00;
	background-color: #FF0;


}
.datosdescripcion {
	font-family: Calibri, Arial, sans-serif;
	font-size: 11pt;
	padding-left: 6px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CFCD06;
	border-right-color: #CFCD06;
	border-bottom-color: #CFCD06;
	border-left-color: #CFCD06;
	color: #666;

}
.celdaspetis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	line-height: 2px;
}
.separa_programas {
	line-height: normal;
	height: 30px;
}


.titulomodalidad {
	font-family: Calibri, Arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #D2D200;
	text-transform: none;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;


}
p {
	margin: 0px 0px 0px 8px;
	font-family: Calibri, Arial, sans-serif;
	font-size: 10pt;
	color: #666666;
}
a.consul:link {
	font-family: Calibri, Arial, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;

}

a.consul:visited {

	font-family: Calibri, Arial, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}
a.consul:hover {
	font-family: Calibri, Arial, sans-serif;
	font-size: 10pt;
	color: #333;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}
a.consul:active {

font-family: Calibri, Arial, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
}
.nivelesizquierda {
	font-family: Calibri, Arial, sans-serif;
	font-size: 11pt;
	padding-left: 6px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CDCC00;
	border-right-color: #CDCC00;
	border-bottom-color: #CDCC00;
	border-left-color: #CDCC00;
	color: #666;
	background-color: #FFC;
}
.nivelesderecha {
	font-family: Calibri, Arial, sans-serif;
	font-size: 11pt;
	padding-left: 6px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CDCC02;
	border-right-color: #CDCC02;
	border-bottom-color: #CDCC02;
	border-left-color: #CDCC02;
	color: #999;
	background-color: #FFC;
}
.temasbody {
	font-family: Calibri, Arial, sans-serif;
	font-size: 11pt;
	color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 25px;
}
.temasbodysubtitulo {
	font-family: Calibri, Arial, sans-serif;
	font-size: 11pt;
	color: #666666;
	margin-top: 15px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 25px;
	font-weight: bold;
}

.temastitulos {
	font-family: Calibri, Arial, sans-serif;
	font-size: 12pt;
	color: #666666;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	font-weight: bold;
	text-transform: none;


}
.division {
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
hr {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCC00;
	border-right-color: #CCCC00;
	border-bottom-color: #CCCC00;
	border-left-color: #CCCC00;
}
.modalidadesgeneral {
	font-family: Calibri, Arial, sans-serif;
	font-size: 12pt;
	color: #666666;
	border-bottom-style: none;
	line-height: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;

}
.datoscalendario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	padding: 4px 2px 6px;
	letter-spacing: normal;
	font-weight: normal;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #C6C5E4;
	border-right-color: #C6C5E4;
	border-bottom-color: #C6C5E4;
	border-left-color: #C6C5E4;
}
.tabladias {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #666666;
	padding: 4px 2px 6px;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center;
	border: 1pt solid #CCCC00;


}
.programa {
	font-family: Tahoma, Verdana, Arial;
	font-size: 18px;
	font-weight: bolder;
	color: #CCCC00;
	letter-spacing: 1pt;
	padding: 18px 5px 18px 18px;
}
.direccionbanner {
	font-family: Tahoma, Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #666666;
	padding: 0px 0px 0px 30px;
	line-height: 18px;
	border: 0px none;

}
.cuadros_derecha_gral {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 9pt;
	color: #666666;
	border: 1pt solid #CCCC00;
	line-height: 12pt;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.titulos_programas_gral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCC00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	text-transform: uppercase;
	padding-left: 8px;
	padding-bottom: 0px;
	padding-top: 0px;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a.titulosprograma:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCC00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	padding-right: 0px;
}
a.titulosprograma:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCC00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	padding-right: 0px;
}
a.titulosprograma:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCC00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	padding-right: 0px;
}
a.titulosprograma:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CCCC00;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	text-transform: uppercase;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-decoration: none;
	padding-right: 0px;
}
.todosloscursos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCC00;
	line-height: 14px;
	font-weight: normal;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 3pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCC00;
	border-right-color: #CCCC00;
	border-bottom-color: #FFFFB9;
	border-left-color: #CCCC00;
	text-transform: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
	background-color: #E6E010;
}
a.todos:link {
	font-family: Calibri, Arial, sans-serif;
	font-size: 10pt;
	color: #666;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	
}
a.todos:visited {
	font-family: Calibri, Arial, sans-serif;
	font-size: 10pt;
	color: #666;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
}
a.todos:hover {
	font-family: Calibri, Arial, sans-serif;
	font-size: 10pt;
	color: #000;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
}
a.todos:active {
font-family: Calibri, Arial, sans-serif;
	font-size: 10pt;
	color: #666;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
}
.temastitulosPPAL {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	color: #666666;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
a.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
	text-decoration: none;
}


a.menu:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
	text-decoration: none;
}
a.menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #999;
	text-decoration: none;
}
a.menu:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666;
	text-decoration: none;
}
.celdasmenus {
	font-family: Calibri, Arial, sans-serif;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #666;
	color: #666;
	font-size: 12pt;
	font-weight: bold;
}
.celdasmenustitulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
	border-bottom-width: 2pt;
	border-bottom-style: solid;
	border-bottom-color: #666;
}

a:link {
	font-family: Calibri, Arial, sans-serif;
	color: #666;
	text-decoration: none;
	font-size: 12pt;
}
a:visited {
	font-family: Calibri, Arial, sans-serif;
	color: #666;
	text-decoration: none;
	font-size: 12pt;
}
a:hover {
	font-family: Calibri, Arial, sans-serif;
	color: #333;
	text-decoration: none;
	font-size: 12pt;
}
a:active {
	font-family: Calibri, Arial, sans-serif;
	color: #666;
	text-decoration: none;
	font-size: 12pt;
}
.precios_empresas {
	font-family: Calibri, Arial, sans-serif;
	font-size: 12pt;
	padding-left: 10px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	color: #666;
	height: 30px;
	padding-top: 5px;
}
.precios_empresas_titulos {
	font-family: Calibri, Arial, sans-serif;
	font-size: 12pt;
	padding-left: 10px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	color: #666;
	height: 30px;
	padding-top: 5px;
	font-weight: bold;
}
.precios_empresas_chico {
	font-family: Calibri, Arial, sans-serif;
	font-size: 8pt;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	color: #666;
	height: 40px;
	padding: 0px;
}
.precios_empresas_titulos_chico {
	font-family: Calibri, Arial, sans-serif;
	font-size: 9pt;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	color: #666;
	height: 30px;
	font-weight: bold;
	padding: 0px;
}
body {
	background-image: url(../images/fondo-office.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#contenido {
	font-family: Calibri, Arial;
	font-size: 12pt;
	color: #666;
	margin-right: 10px;
}
#contenido a img {
	float: left;
	margin-right: 10px;
}
#contenido h2 a {
	font-family: Calibri, Arial;
	font-size: 18pt;
}
#contenido h2 {
	margin-top: 30px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BEBB74;
}
